.fi-modal-window-has-contextual-documentation > .fi-modal-content > .fi-modal-contextual-documentation-trigger {
    position: absolute;
    inset-inline-end: 3.5rem;
    top: 1rem;
    z-index: 10;
}

.fi-modal-slide-over .fi-modal-window-has-contextual-documentation > .fi-modal-content > .fi-modal-contextual-documentation-trigger {
    inset-inline-end: 4rem;
    top: 1.25rem;
}

.fi-modal-window-has-contextual-documentation:not(.fi-modal-window-has-close-btn) > .fi-modal-content > .fi-modal-contextual-documentation-trigger {
    inset-inline-end: 1rem;
}

.fi-modal-window-has-contextual-documentation.fi-modal-window-has-close-btn .fi-modal-heading {
    margin-inline-end: 4.5rem;
}

.fi-modal-window-has-contextual-documentation > .fi-modal-content:has(> .fi-modal-contextual-documentation-trigger:only-child) {
    display: contents;
}
